"use strict";

module.exports = {
  up: async (queryInterface, Sequelize) => {
    await queryInterface.addColumn("Merchants", "lastLoginIp", {
      type: Sequelize.STRING,
      allowNull: true,
      comment: "IP address of the last successful login",
    });
  },

  down: async (queryInterface, Sequelize) => {
    await queryInterface.removeColumn("Merchants", "lastLoginIp");
  },
};
